EDIT - bug #6821

footnote keys without trailing dot character
07/17/2017 05:14 PM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

remove the trailng dot character from the footnote keys which are shown with the footnote:

1. Art. 99.9 Turland, N.J., Wiersema, ].H., Barrie, F.R. & al., International Code of Nomenclature for algae, fungi,

NOTE: Solving this issue involves adapting almost all test cases!!!!

History

#1 - 07/18/2017 11:29 AM - Andreas Kohlbecker

- Target version changed from Release 4.9 to Unassigned CDM tickets

#2 - 07/18/2017 11:30 AM - Andreas Kohlbecker

- Description updated

#3 - 09/29/2020 04:38 PM - Andreas Kohlbecker
- File picture465-1.png added

- Description updated

- Status changed from New to Worksforme

- Target version deleted (Unassigned CDM tickets)
